A:is(.c273199,.ciXGMYmJX){
font-size: 18pt;
font-weight: bold;
font-family:"华文楷体";
color: #222222;
line-height: 220%;
//line-height: 300%;
text-decoration: none;}
A:is(.c273199,.ciXGMYmJX):link {
color: #222222;}  
A:is(.c273199,.ciXGMYmJX):visited {
color: #222222;}  
A:is(.c273199,.ciXGMYmJX):active {
color: #222222;}  
A:is(.c273199,.ciXGMYmJX):hover {
color: #cc0000;}
:is(.c273199_date,.claECPZGH) {
line-height: 150%;
font-size: 9pt;
text-decoration: none;}
:is(.c273199_click,.cGWUdHLUY) {
font-size: 9pt;
color: #222222;
line-height: 150%;}
:is(.c273199_abstract,.caICxYTZG) {
font-size: 9pt;}
